KMER_ANALYSIS(1)

NAME
kmer_analysis.pl - Simple k-mer count analysis of fasta or fastq files

SYNOPSIS
kmer_analysis.pl [-f FILE] [-d STRING] [-o STRING] [-k INTEGER] [-t STRING] [options]

DESCRIPTION
This program counts k-mers of user defined length in fasta or fastq files.

OPTIONS

-f  File for processing

-d  Working directory

-o  Output directory

-k  Kmer length to search

-t  File type, can either be fasta or fastq

--help -h
    Print short help

--man
    Prints the manual page and exits

AUTHOR
Joerg Fallmann <joerg.fallmann@univie.ac.at>